.image-visual-section {
    margin-bottom: 80px;
}

.image-visual-section.full-width .container {
    max-width: 100% !important;
    padding-left: 0;
    padding-right: 0;
    display: inline-flex;
    width: 100%;
}

.image-visual-img {
    width: 100%;
    display: inline-flex;
}

.image-visual-img img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

@media (max-width: 991px) {
    .image-visual-section {
        margin-bottom: 60px;
    }
}

@media (max-width: 767px) {
    .image-visual-section {
        margin-bottom: 50px;
    }
}